漏洞信息详情

slpjs 安全漏洞

  • CNNVD编号:CNNVD-202005-489
  • 危害等级: 高危
  • CVE编号: CVE-2020-11071
  • 漏洞类型: 其他
  • 发布时间: 2020-05-11
  • 威胁类型: 远程
  • 更新时间: 2020-05-22
  • 厂        商:
  • 漏洞来源:

漏洞简介

slpjs是一款用于验证和构建简单账本协议(SLP)的JavaScript库。

slpjs 0.27.2之前版本中存在安全漏洞。攻击者可利用该漏洞使用户无法生成代币(token)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/simpleledger/slpjs/security/advisories/GHSA-jc83-cpf9-q7c6

参考网址

来源:CONFIRM

链接:https://github.com/simpleledger/slpjs/security/advisories/GHSA-jc83-cpf9-q7c6

来源:MISC

链接:https://github.com/simpleledger/slpjs/commit/3671be2ffb6d4cfa94c00c6dc8649d1ba1d75754

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-11071

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多